<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Grenade_ChemGas Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/dd4/class_grenade___chem_gas.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">Grenade_ChemGas Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for Grenade_ChemGas:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../da/dd4/class_grenade___chem_gas.png" usemap="#Grenade_5FChemGas_map" alt=""/>
  <map id="Grenade_5FChemGas_map" name="Grenade_5FChemGas_map">
<area href="../../d1/d48/class_grenade___base.html" alt="Grenade_Base" shape="rect" coords="0,0,122,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:ac46bbda4cf2556ee32866d1923036b21"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#ac46bbda4cf2556ee32866d1923036b21">Grenade_ChemGas</a> ()</td></tr>
<tr class="separator:ac46bbda4cf2556ee32866d1923036b21"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add976774cdcfaaa8ccf7de2cb4a4da12"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#add976774cdcfaaa8ccf7de2cb4a4da12">~Grenade_ChemGas</a> ()</td></tr>
<tr class="separator:add976774cdcfaaa8ccf7de2cb4a4da12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aab90ef17788cc31a13d771ba736f8255"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#aab90ef17788cc31a13d771ba736f8255">OnExplode</a> ()</td></tr>
<tr class="separator:aab90ef17788cc31a13d771ba736f8255"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af5799ac1bf7dc7d89cd338bda95826ef"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#af5799ac1bf7dc7d89cd338bda95826ef">GetExplosionSoundSet</a> ()</td></tr>
<tr class="separator:af5799ac1bf7dc7d89cd338bda95826ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6479d2eaa1686615751789909006d17a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#a6479d2eaa1686615751789909006d17a">EOnContact</a> (<a class="el" href="../../d3/d14/group___entity_attributes.html#dc/da9/class_i_entity">IEntity</a> other, <a class="el" href="../../d8/d4e/group___constraints.html#dd/d2a/class_contact">Contact</a> extra)</td></tr>
<tr class="separator:a6479d2eaa1686615751789909006d17a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a256dd9b97e2b46d3b5760954433ea718"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#a256dd9b97e2b46d3b5760954433ea718">EEKilled</a> (<a class="el" href="../../d8/d83/class_object.html">Object</a> killer)</td></tr>
<tr class="separator:a256dd9b97e2b46d3b5760954433ea718"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4d787797366b7fd1fb2feb698235fd9"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#ae4d787797366b7fd1fb2feb698235fd9">OnDamageDestroyed</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> oldLevel)</td></tr>
<tr class="separator:ae4d787797366b7fd1fb2feb698235fd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e552c627e95335c614f349959fc6c44"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#a2e552c627e95335c614f349959fc6c44">Activate</a> ()</td></tr>
<tr class="separator:a2e552c627e95335c614f349959fc6c44"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a9ae360b3132cc6653ba38013ad1ec180"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#a9ae360b3132cc6653ba38013ad1ec180">m_Exploded</a></td></tr>
<tr class="separator:a9ae360b3132cc6653ba38013ad1ec180"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a686fb061e8cc2c22b54e484f39d67645"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../de/d38/class_particle_source.html">ParticleSource</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#a686fb061e8cc2c22b54e484f39d67645">m_ParticleExploded</a></td></tr>
<tr class="separator:a686fb061e8cc2c22b54e484f39d67645"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7cd29a3f88813319b92e5735dee8ef1"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d9/d89/class_effect_sound.html">EffectSound</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html#ad7cd29a3f88813319b92e5735dee8ef1">m_ExplosionSound</a></td></tr>
<tr class="separator:ad7cd29a3f88813319b92e5735dee8ef1"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00001">1</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="ac46bbda4cf2556ee32866d1923036b21" name="ac46bbda4cf2556ee32866d1923036b21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac46bbda4cf2556ee32866d1923036b21">&#9670;&#160;</a></span>Grenade_ChemGas()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void Grenade_ChemGas::Grenade_ChemGas </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00008">8</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="add976774cdcfaaa8ccf7de2cb4a4da12" name="add976774cdcfaaa8ccf7de2cb4a4da12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add976774cdcfaaa8ccf7de2cb4a4da12">&#9670;&#160;</a></span>~Grenade_ChemGas()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void Grenade_ChemGas::~Grenade_ChemGas </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a2e552c627e95335c614f349959fc6c44" name="a2e552c627e95335c614f349959fc6c44"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e552c627e95335c614f349959fc6c44">&#9670;&#160;</a></span>Activate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected void Grenade_ChemGas::Activate </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00066">66</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="a256dd9b97e2b46d3b5760954433ea718" name="a256dd9b97e2b46d3b5760954433ea718"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a256dd9b97e2b46d3b5760954433ea718">&#9670;&#160;</a></span>EEKilled()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void Grenade_ChemGas::EEKilled </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d8/d83/class_object.html">Object</a>&#160;</td>
          <td class="paramname"><em>killer</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00047">47</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="a6479d2eaa1686615751789909006d17a" name="a6479d2eaa1686615751789909006d17a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6479d2eaa1686615751789909006d17a">&#9670;&#160;</a></span>EOnContact()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void Grenade_ChemGas::EOnContact </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d3/d14/group___entity_attributes.html#dc/da9/class_i_entity">IEntity</a>&#160;</td>
          <td class="paramname"><em>other</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d8/d4e/group___constraints.html#dd/d2a/class_contact">Contact</a>&#160;</td>
          <td class="paramname"><em>extra</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00034">34</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="af5799ac1bf7dc7d89cd338bda95826ef" name="af5799ac1bf7dc7d89cd338bda95826ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af5799ac1bf7dc7d89cd338bda95826ef">&#9670;&#160;</a></span>GetExplosionSoundSet()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> Grenade_ChemGas::GetExplosionSoundSet </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00029">29</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="ae4d787797366b7fd1fb2feb698235fd9" name="ae4d787797366b7fd1fb2feb698235fd9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae4d787797366b7fd1fb2feb698235fd9">&#9670;&#160;</a></span>OnDamageDestroyed()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void Grenade_ChemGas::OnDamageDestroyed </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>oldLevel</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00052">52</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="aab90ef17788cc31a13d771ba736f8255" name="aab90ef17788cc31a13d771ba736f8255"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aab90ef17788cc31a13d771ba736f8255">&#9670;&#160;</a></span>OnExplode()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected void Grenade_ChemGas::OnExplode </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00019">19</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a9ae360b3132cc6653ba38013ad1ec180" name="a9ae360b3132cc6653ba38013ad1ec180"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ae360b3132cc6653ba38013ad1ec180">&#9670;&#160;</a></span>m_Exploded</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d9/db9/classbool.html">bool</a> Grenade_ChemGas::m_Exploded</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00003">3</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="ad7cd29a3f88813319b92e5735dee8ef1" name="ad7cd29a3f88813319b92e5735dee8ef1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7cd29a3f88813319b92e5735dee8ef1">&#9670;&#160;</a></span>m_ExplosionSound</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d9/d89/class_effect_sound.html">EffectSound</a> Grenade_ChemGas::m_ExplosionSound</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00005">5</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<a id="a686fb061e8cc2c22b54e484f39d67645" name="a686fb061e8cc2c22b54e484f39d67645"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a686fb061e8cc2c22b54e484f39d67645">&#9670;&#160;</a></span>m_ParticleExploded</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../de/d38/class_particle_source.html">ParticleSource</a> Grenade_ChemGas::m_ParticleExploded</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html#l00004">4</a> of file <a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Entities/Grenade_Base/<a class="el" href="../../da/d5a/_grenade___chem_gas_8c_source.html">Grenade_ChemGas.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../da/dd4/class_grenade___chem_gas.html">Grenade_ChemGas</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
